IPB
 
Reply to this topicStart new topic
> Subway Surfers Installation Failed, Can't Install the game
BezrAwy
post Apr 21 2013, 03:49 AM
Post #1





Group: Partial Members
Posts: 3
Joined: 21-April 13
Member No.: 17753897



M9 says it's compatible with my device but when I install it it just says Application not installed
my device is SAMSUNG Galaxy Ace Duos S6802
any help ?
Go to the top of the page
 
+Quote Post
RandyMabius
post Apr 21 2013, 03:53 AM
Post #2



Group Icon

Group: Certified Themer
Posts: 1357
Joined: 7-September 10
From: United Kingdom
Member No.: 8023109



download from google play, if not turn off the 'install only from google play' in the setting (IMG:style_emoticons/default/thumbsup.gif)
Go to the top of the page
 
+Quote Post
BezrAwy
post Apr 21 2013, 04:00 AM
Post #3





Group: Partial Members
Posts: 3
Joined: 21-April 13
Member No.: 17753897



Google Play says it's incompatible and installation from unknown sources is enabled
Go to the top of the page
 
+Quote Post
BezrAwy
post Apr 21 2013, 04:31 AM
Post #4





Group: Partial Members
Posts: 3
Joined: 21-April 13
Member No.: 17753897



QUOTE (RandyMabius @ Apr 21 2013, 03:53 AM) *
download from google play, if not turn off the 'install only from google play' in the setting :good:

Google Play says it's incompatible and installation from unknown sources is enabled
same way with temple run.
so is there any other way to get it installed
Go to the top of the page
 
+Quote Post
RandyMabius
post Apr 21 2013, 11:10 PM
Post #5



Group Icon

Group: Certified Themer
Posts: 1357
Joined: 7-September 10
From: United Kingdom
Member No.: 8023109



no way! Subway suffer is supported to every android phone, as your phone has no gpu(graphic prossesing unit), first install 'chain fire 3d', configue the setting of it,

the install subwaysuffer, hope it work (IMG:style_emoticons/default/thumbsup.gif)
Go to the top of the page
 
+Quote Post
shovon21
post Apr 25 2013, 04:29 AM
Post #6





Group: Partial Members
Posts: 45
Joined: 12-June 11
From: Madaripur,Dhaka,Banglades
h
Member No.: 9346161



You... If google play says that itps incompatible.. Then you can't run it on your device
Go to the top of the page
 
+Quote Post
Daniel2391
post Apr 25 2013, 06:26 PM
Post #7





Group: Partial Members
Posts: 107
Joined: 17-April 13
From: Italy
Member No.: 17731646



Your device hasnt enough requirements.
Try this(its for armv6),shall work on ur device,gl :

http://mediafire.com/?uu5ck02f78k0545
Go to the top of the page
 
+Quote Post

Reply to this topicStart new topic

 

Lo-Fi Version Time is now: 18th September 2014 - 06:56 AM